Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: martin rudalics <[email-masked]>
Date: Fri, 06 Mar 2015 10:21:49 +0100

> If those instructions somehow cause you to download the MSYS
 > development environment, please tell how to amend them as to avoid
 > that.  These instructions exist for quite some time, and no one has
 > bumped into this particular problem yet.  (I myself don't use
 > mingw-get, so the part in the instructions for using it was provided
 > by someone else who did.)

Setting up mingw without mingw-get from scratch (resolving all the
necessary dependencies) looks like it could take at least a week here.
Maybe I'm wrong but it appears that every DL and installation step has
to be prepared carefully wrt overwriting (or not) previously installed
libraries.

Using mingw-get (which I did) is complicated as well if you want to
avoid falling into one of the traps mentioned in this thread.

martin